> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Openapi Documentation

> Return this document.



## OpenAPI

````yaml api-reference/openapi.json get /support/openapi
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /support/openapi:
    description: Return this document.
    get:
      tags:
        - support
      summary: Return this document.
      responses:
        '200':
          description: Success
          content:
            text/yaml:
              schema:
                type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````